\definecolor{wrwrwr}{rgb}{0.3803921568627451,0.3803921568627451,0.3803921568627451}
\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,x=0.75cm,y=0.5cm]
\clip(-3.5,-4.5) rectangle (5.5,2.5);
\draw [line width=1pt, color=blue!50] (-2,2)-- node[color=black,above] {$x+2$} (-0.26,0) -- node[color=black,below] {$2$} (3,-4) -- (5,2) -- node[color=black,above] {$x$} (-0.26,0) -- node[color=black,below] {$1,5$} (-3,-1) -- (-2,2) ;
\draw (-2.25,2.25) node {$D$};
\draw (-3.25,-1.25) node {$C$};
\draw (5.25,2.25) node {$A$};
\draw (3.25,-4.25) node {$B$};
\draw (-0.26,0.43) node {$E$};
\end{tikzpicture}
